@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFF;
}
#mainContent p a {
	color: #FFF;
	font-weight: bold;
}

.oneColFixCtrHdr #container {
	width: 780px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	padding: 0 10px 0 20px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header ul {
	display: inline;
	letter-spacing: 0.1em;
	font: 100%/400% Georgia, "Times New Roman", Times, serif;
}


.oneColFixCtrHdr #header ul li {
	display: inline;
	list-style: none;
	padding-right: 15px;
	text-align: center;
}

.oneColFixCtrHdr #header ul li a {
	font-weight: bold;
	font-variant: small-caps;
	color: #CCC;
	text-decoration: none;
}
.oneColFixCtrHdr #header ul li a:hover {
	color: #FFF;
	text-decoration: underline overline;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px;
}
.oneColFixCtrHdr #mainContent h1 {
	padding-top: 20px;
	text-transform: none;
	font: bold small-caps 120% Georgia, "Times New Roman", Times, serif;
	letter-spacing: .1em;
}
.oneColFixCtrHdr #mainContent h2 {
	font-size: 100%;
}
.oneColFixCtrHdr #mainContent p {
	font-size: 90%;
	padding-left: 1em;
}
.oneColFixCtrHdr #mainContent ul {
	font-size: 90%;
	list-style: disc inside;
}


.oneColFixCtrHdr #mainContent img {
	padding-top: 0px;
	padding-bottom: 0px;
}

.tstmnl-rt {
	text-align: right;
	color: #CCC;
	font: italic 100% Georgia, "Times New Roman", Times, serif;
	border-right: medium solid #900;
	padding-right: 10px;
	margin-right: 50px;
}

.oneColFixCtrHdr #footer {
	padding: 0 10px;
}




.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 30px 0 10px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 80%;
	text-align: center;
}
.fltrt { /* this class can be used whenever you wish to float an element to the right side of the page. The floated element must be placed above the element that will display next to it in the source code. */
float: right;
margin-left: 8px;
}

.fltlft { /* this class can be used whenever you wish to float an element left on the page */
float: left;
margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
clear:both;
height:0;
font-size: 1px;
line-height: 0px;
}
.caption-rt {
	text-align: right;
	font: italic 80% Georgia, "Times New Roman", Times, serif;
	padding-top: 5px;
}
.tstmnl-lt {
	text-align: left;
	color: #CCC;
	font: italic 100% Georgia, "Times New Roman", Times, serif;
	margin-left: 50px;
	padding-left: 10px;
	border-left: medium solid #9B0404;
}
